PLAY_CELL(1)

NAME
play_cell - DVD cell player for vamps

SYNOPSIS
play_cell dvd-dev vts pgc cell

OPTIONS

dvd-dev
    Selects the DVD device containing the DVD. (Example: /dev/dvd, /dev/hdc, ...)

vts Selects the Video TitleSet to use. A VST is composed by a set of consecutively VOB files with the corresponding BUP and IFO files. For example: VTS3 = VTS_03_1.VOB, VTS_03_2.VOB, ..., VTS_03_0.BUP, VTS_03_0.IFO.

pgc Sets the pgc of DVD to use

cell
    Sets the cell (ID) unit to use. A unit is the smallest video unit on a DVD; usually one cell contains one chapter, but it could also be used to contain a smaller unit (for example in case of multilangles branching).

AUTHOR

This manual page was written by Claudio Moratti <maxer@knio.it> for the Debian system (but may be used by others). This document is released under the terms of the GNU General Public License, Version 2 and later.